Source code Galeria – Ultimate WordPress Album, Photo Gallery Plugin nulled

Download Source code
Galeria – Ultimate WordPress Album, Photo Gallery Plugin
nulled nulled version, Source code
Galeria – Ultimate WordPress Album, Photo Gallery Plugin
nulled nulled, codecanyon plugins nulled, download codecanyon nulled, wordpress plugin nulled, plugins, plugin free download,wordpress plugin warez


Download Source code 
            Galeria - Ultimate WordPress Album, Photo Gallery Plugin
           nulled nulled version

Overview

Galeria, The Final WordPress Album, Picture Gallery Plugin. You’ll be able to showcase your photographs in gallery and album view with infinite scroll and pagination. Whether or not you’re a photographer, occasion supervisor, photograph lover, artist, need a portfolio gallery you are able to do it with this plugin. Your photographs could be favored, seen, commented and shared by way of widespread social media like fb, google+, twitter, linkedin, tumblr, pinterest and so forth.

Click on to view among the instance beneath

Options

  • Limitless Album, Limitless Gallery.
  • Drag and drop multi-image uploader.
  • Gallery and Album picture preview
  • Masonry, Thumbnail, Portfolio Gallery
  • Ajax infinite scroll for each gallery and album
  • Google plug like album view with each pagination and infinite scroll
  • Album timeline view
  • Social integration with share button for fb, google+, twitter, linkedin, tumblr, pinterest
  • Like, feedback, view like fb each for visitor and logged in consumer.
  • Pop up ajax picture view with navigation management
  • four manner gallery preview. (Thumbnail, Masonry, Proper Content material, Hover Content material)
  • 2 manner album ornament. (Google+ like and Timeline)
  • In-built straightforward to make use of shortcode for gallery present up.
  • Translation Able to Any Language
  • Powerfull possibility panel to vary coloration pores and skin and a few settings.
  • WordPress multisite prepared

Limitations

  • The Plugin works with WordPress powered web sites solely
  • jQuery 1.7 or newer is required. WordPress three.four+ already makes use of jQuery 1.eight.three by default in case your theme not deregister it and masses outdated one.
** Model 1.zero.zero - August 29th, 2017 **
- Preliminary Launch

Download

[sociallocker]

[/sociallocker]

You may also like...